Wilson Samuel Thu, 08/06/2009 - 06:58

Hi,


Could you please elaborate the problem in bit more detail.


Regards

Wilson Samuel

tperrier Thu, 08/06/2009 - 23:45

Contact the TAC, or use IOS 12.3 and 12.4 still downloadable and which are very similar to 12.2T and 12.3T.

Ahmed Shahzad Fri, 08/07/2009 - 02:27

Should I contact TAC how to meet the requirement of CCIE SP Lab related to IOS?


Regards,

srue Fri, 08/07/2009 - 05:39

use 12.3 mainline in lieu of 12.2T and use 12.4 mainline in lieu of 12.3T.

Actions

This Discussion